body {
  font-family: "Roboto", sans-serif;
}

a {text-decoration: none;}

.bgblue {background: #039BE5; background: linear-gradient(138deg, rgba(3,155,229,1) 0%, rgba(9,57,140,1) 100%);}
.bglight {background: #eff9ff;}

.app-wrapper {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.app {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  overflow-y: auto;
  overflow-x: hidden;
}

.app-center {
  align-items: center;
}

.app-w-menu {
  bottom: 65px;
}

.app-inner {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 20px;
  width: 100%;
}

.app .logo {
  width: 80vw;
  height: auto;
}

.app .logo-inner {
  width: 180px;
  margin-bottom: 30px;
}

.button {
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 500;
  background-color: #FDD739;
  border: 0;
}

.icon-over-card {
  width: 100px;
  margin-top: -120px;
}

.card {
  border: 0;
  border-radius: 10px;
  width: 100%;
}

.icon-tabler {width: 18px; height: auto; color: var(--bs-secondary);}
#user_login .icon-tabler {margin-right: 5px;}


.col-xs-6 {width: 50%;}
.category-select h5 {font-size: 14px; text-align: center; margin-bottom: 0}
.category-select .category-img {height: 140px; width: auto;}


.app-menu {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #ffffff;
  border-top: 1px solid #eee;
  z-index: 1;
}
.app-menu .col {padding: 20px 10px;}
.app-menu .icon {width: 24px;}
.hello-icon {width: 40px; height: auto;}
.swal2-popup {border-radius: 10px!important}
.swal2-actions .btn {padding: 10px 25px; font-weight: 500;}